
BODY
   {
   color:#000000;
   background-color:#FFFFFF;
   background-image: url("../graphx/background.jpg");
   font-family:custom,Verdana,Helvetica,Arial,sans-serif;
 text-rendering: optimizeLegibility;
   margin:0;
   padding:0;
   text-align:center;   }



P { font-size:10pt;
   font-family:Verdana,Helvetica,Arial,sans-serif;
	color:#000000;}


P.small { font-size:8pt;
font-weight:normal;
font-style:normal;
}


P.footer { font-size:8pt;
	color:#000000;
	}


font.small { font-size:8pt; }


h1 {text-align:left;
font-size:12pt;
font-family: Verdana,Helvetica,Arial,sans-serif;
font-weight:bold;
font-style:normal;
text-transform: uppercase;
color:#000000;
background-color:#FFFFFF;
/* word-spacing: 30px; */
display:block;
margin-top:5px;
margin-bottom:0;}


H3 {  font-size:192%;
line-height:1.3em;
font-weight:normal;
font-style:normal;
font-family: custom,Verdana;
background: transparent;
text-transform:uppercase;
color:#7fb9bf;
text-rendering: optimizeLegibility;
margin-bottom:10px;
}

H2   { background-color: #444444; color:#FFFFFF; text-transform: uppercase;}

BLOCKQUOTE { background: #000000;
	font-size:12px;
	text-align:center;
	color: #FFFFFF;
 	}


LI { font-size:10pt; }

A:link {text-decoration: underline; color: #660000; font-weight: bold; }
A:visited {text-decoration: none; color: #000044;  }
A:active {color: #660000;}
A:hover {color: #660000; text-decoration: underline; }


A.footer:link, A.footer:visited {color: #000000;}
A.footer:active {color: #000000;}
A.footer:hover {color: #000000; text-decoration: none }






A.menu:link {color: #000000; text-decoration: none;  display:block; padding: 5px;}
A.menu:visited {color: #000000;}
A.menu:active {color: #000000;}
A.menu:hover {color: #660000; display:block; background-color: #FFFF33;}



A.admin:link {color: #000000;}
A.admin:visited {color: #000000;}
A.admin:active {color: #000000;}
A.admin:hover {color: #DDDDDD; text-decoration: none }



table.mainbody {margin-left:auto;
	margin-right:auto;
	width: 950px;
	font-size:11px;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	border-collapse: collapse;
	}



td.mainbody {font-size:11px;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size:12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 800px;
	padding: 10px;
	}


td.header {font-size:11px;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-weight: normal;
	color: #000000;
	background-color: #000000;}



td.footer {font-size:11px;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	padding: 5px;}


td.menu {font-size:11px;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-weight: bold;
	color: #000000;
	text-align:left;
	background-color: #EEEEEE;
	width: 150px;


}


